
Redmine - Feature #12264

Show adding of ticket relations in issue history

2012-10-30 20:16 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes it's necessary to have a overview who and when some ticket relation is added or removed. It would be nice to have this

inside the history.

Related issues:

Related to Redmine - Feature #5061: Show time log entries in issue history Closed 2010-03-12

Related to Redmine - Feature #578: Activity report displays added notes as well Closed

Is duplicate of Redmine - Feature #1005: Add the addition/removal/change of r... Closed 2008-04-07

History

#1 - 2012-11-25 18:18 - Mischa The Evil

Isn't this the same as described in feature #1005? Close as duplicate?

#2 - 2012-11-25 18:58 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/1005
http://www.tcpdf.org

